Subject: J-1,J-2,F-2,DED: package #1.2

From: [email-masked] (Miao Ye)
Date: Fri, 6 Aug 93 17:43:17 CDT

************************************************************************
>From [email-masked] Fri Aug  6 14:49:57 1993
Date: Fri, 6 Aug 93 15:39:05 -0400
>From: [email-masked] (Yan Xiao)
To: [email-masked]
 
Hi, Netters,

Can a B2 LAD file the application if he is out of status for a quit long 
period?
Any answer would be appreciated.

-Yan Xiao
[email-masked]
> 
> 
> Hi, Netters,
> 
> Can a B2 LAD file the application if he is out of status for a quit long 
> period?
> Any answer would be appreciated.
> 
> -Yan Xiao
> [email-masked]
> 

Very tough question.  Should hire a lawer.

netter
******************************************************************************
To: [email-masked]
Subject: DED questions
 
My wife came on F-2.  I fell into DED in early 1993 (so she was in DED
accordingly).  After I filed CSPA application, she lost her status.
A few days after 7/1/93, she managed to get her own H-1.  So although
she currently is in lawful status, she didn't CONTINUOUSLY maintain her 
lawful status.  Is she still eligible to apply for PR based on her relationship 
with me?  If not, what's workaround for this?

Thank you very much.  I'd appreciate it.

J. Chen
******************************************************************************

To: [email-masked]
Subject: help needed !
 
Hi, folks. I really need your help about LAD's application. My wife is a LAD.
We got married after April 1990 and she is not with me right now (but in U.S.).
I want to know if she can apply for adjustment or not and how. Thanks.

Min   Missouri
******************************************************************************
Date: Fri, 6 Aug 93 15:08:56 PDT
To: [email-masked]
Subject: Def. of LADs

Hi,

Couple of my friends, who do not have accesses to the e-mail, asked to post this question. They have different situations.

1.	They married before 4/11/90, but the spouse is still in China.
2.	They married after 4/11/90, but the spouse in China.
3.	They are planning to marry after my friend get GC under CSPA.

	3.1 If their another half in US.
	3.2 If their another half in China.

Do you know if they are counted as LADs? Thanks for the info.

John

******************************************************************************
Subject: Question!
To: [email-masked]
Content-Length: 3033

I got a question about the defination of the eligible dependents
of CSPA principal.  The floowing is a paragraphy related to the
depentents in the regulation isssued on July 1, 1993 delieved thru
e-mail, (Immigration and Naturalization  Service. FR Doc. 93-15782
Filed 6-30-93; 8:45 am, BILLING CODE 4410-10-M)

**************
   Family members unable to  qualify  for   CSPA   adjustment  of
status may be eligible for lawful permanent resident status under
other provisions of the Act.  Those family members whose  spousal
or  parental  relationship  was  established before the principal
CSPA  alien's application for adjustment of  status  is  approved
may  be  eligible  for derivative immigrant status as employment-
based preference immigrants accompanying or following to join the
CSPA   principal.  A  child  born  of a qualifying marriage which
existed at the time of the principal
 CSPA  applicant's adjustment of status  will  be  considered  to
have  been acquired prior to the principal applicant's adjustment
of status, and may also be eligible for accompanying or following
to  join derivative employment-based preference immigrant status.
A qualified spouse or unmarried child who is under  21  years  of
age  at the time he or she is issued an immigrant visa or granted
adjustment of status may be considered as following to  join  the
principal   CSPA alien regardless of the amount of time which has
elapsed since the  CSPA principal's  status  was  adjusted.  Such
family  members  who  are  accompanying  or  following  to join a
principal  CSPA  applicant may derive the  principal  applicant's
employment-based  third  preference  category and may be accorded
the principal's priority date. These family members must  satisfy
the usual requirements for adjustment of status or immigrant visa
issuance, including the requirement that an immigrant visa number
be immediately available when the immigrant visa is issued or the
application for adjustment of status is filed.  When  the  family
member's visa number becomes current, the family member may apply
for an  immigrant  visa  abroad  or,  if  he  or  she  meets  the
requirements  of section 245 of the Act, for adjustment of status
in the United States.

********************

Therefore, if you get married before you are approved to have perment
residence status (none of us is given the approval yet, by my understanding,
your spouse can go ahead to apply to adjust her/his status between Aug.1, 1993
and Aug. 31, 1993 according to the news forwarded thru e-mail (evne you
just get married in today, your spouse should be eligible by the above
defination).  But our
local INS said the defination of depentent (specific here for spouse) is
that you are getting marriend before The Admintritive Order issued by former
President Bush on April, 1990.  Therefore, according to her explantion,
married spouses after the date are not include.  As I know there are alot
of students are getting married later than that.

Best Wishes!

a student in Albany, NY

**********************************************************************